MidnightBSD Magus

x11/kdelibs3

Base set of libraries needed by KDE programs

Version Run OSVersion Arch License Status
3.5.10 152 0.2.1 amd64 agg untested

Links

Depends On

Depend Of

Categories